<div class="profile-container mat-typography">
  <div [style.visibility]="profileIsShown ? 'visible' : 'hidden'" class="profile-container--content">
    <h1 >Hello! This your data ...</h1>
  </div>
</div>
<div [style.visibility]="profileIsShown ? 'visible' : 'hidden'" id="chartdiv"></div>
